﻿
.btn-white {
    background-color: white;
    border-color: black;
    border-radius: 5px;
    width: 100px;
}

.btn-black {
    background-color: black;
    border-color: black;
    border-radius: 5px;
    width: 100px;
    color: white;
}